
TYPO3.Neos - Task # 10734

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Resolved Priority: Should have
Author: Jens Hoffmann Category:
Created: 2010-11-11 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Breadcrumb Menu jitters when when you roll over that
Description

History
#1 - 2010-12-13 15:19 - Robert Lemke
- Assigned To changed from Jens Hoffmann to Rens Admiraal

#2 - 2010-12-13 15:19 - Robert Lemke
- Status changed from New to Accepted

#3 - 2010-12-21 10:58 - Robert Lemke
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
